:root {
  --custom-primary: #c65535;
  --white: #ffffff;
  --hover: gainsboro;
  --black: #000000;
  --sidebar: #B42900;
}

#navbarSupportedContent,
.bg-gradient-blue {
  /* background: rgb(2, 0, 36) !important;
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgb(198, 85, 53) 0%,
    rgb(188, 70, 55) 66%
  ) !important; */
  background-color: #F85802 !important;
}

#main-wrapper[data-layout='vertical'] .left-sidebar[data-sidebarbg='skin5'],
#main-wrapper[data-layout='vertical'] .left-sidebar[data-sidebarbg='skin5'] ul,
#main-wrapper[data-layout='horizontal'] .left-sidebar[data-sidebarbg='skin5'],
#main-wrapper[data-layout='horizontal']
  .left-sidebar[data-sidebarbg='skin5']
  ul {
  background: var(--sidebar) !important;
}

#main-wrapper[data-layout='vertical']
  .topbar
  .top-navbar
  .navbar-header[data-logobg='skin5'],
#main-wrapper[data-layout='horizontal']
  .topbar
  .top-navbar
  .navbar-header[data-logobg='skin5'] {
  background: var(--sidebar) !important;
}

.ps-scrollbar-y {
  background-color: white !important;
}

.btn-green {
  background-color: #78ae32 !important;
  border-color: #78ae32 !important;
}

.text-custom-primary {
  color: var(--custom-primary);
}

.btn-blue {
  background-color: #0075de;
}

.custom-btn {
  background-color: var(--custom-primary);
}

.btn-blue,
.custom-btn {
  color: white;
}

.custom-btn:hover {
  color: var(--hover);
}

.bold {
  font-weight: bold;
}

.group-button-init,
.group-button-init:focus {
  border-top-left-radius: 10px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 10px;
  border-top-color: var(--custom-primary);
  border-left-color: var(--custom-primary);
  border-bottom-color: var(--custom-primary);
  border-width: 2px;
}

.group-button-init,
.group-button-init:focus,
.custom-form-height {
  height: 46.4px;
}

.group-button-end {
  border-top-left-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 0px;
  border-top-color: var(--custom-primary);
  border-right-color: var(--custom-primary);
  border-bottom-color: var(--custom-primary);
  border-width: 2px;
}

.br-10 {
  border-radius: 10px;
}

.auth-image {
  background: url(../../assets/images/big/auth-bg.jpg) no-repeat center center;
  background-size: cover;
}

.btn-blue,
.bc-blue {
  border-color: #0075de;
}

.custom-control-label::after,
.custom-control-label::before,
.custom-btn {
  border-color: var(--custom-primary);
}

.custom-control-label::after,
.custom-control-label::before,
.custom-btn,
.btn-blue,
.bc-custom,
.bc-blue {
  border-width: 2px;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: var(--white);
  background-color: var(--custom-primary);
  border-color: var(--custom-primary);
}

.bc-custom {
  border-color: var(--custom-primary);
}

.bc-blue:focus {
  border-color: #0075de;
}

.breadcrumb a {
  color: var(--custom-primary);
  font-weight: bold;
}

.flex-column {
  flex-direction: column;
}

.auth-wrapper .auth-box {
  margin: 0;
}

.section-title h2 {
  color: white;
  text-align: center;
}
